--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns parent directory URI of the given URI.
full_name: HTTPClient::Util#uri_dirname
is_singleton: false
name: uri_dirname
params: (uri)
visibility: public
